{
  "apiVersion": "kustomize.config.k8s.io/v1beta1",
  "kind": "Kustomization",
  "namespace": "hwlab-dev",
  "resources": [
    "../base",
    "health-contract.yaml"
  ],
  "commonLabels": {
    "hwlab.pikastech.local/profile": "dev"
  }
}
